Subject: Re: The 8th airing of the msysGit herald

From: Tilman Schmidt <[email-masked]>
Date: Thu, 06 Mar 2008 00:12:26 +0100

Am 03.03.2008 19:48 schrieb Brandon Casey:
> I think the assumption made was that you were already getting some work
> done with the version of git that you had.

True.

> If you do not yet have a comfortable grasp of git usage

True, too.

> I would suggest the following steps:
> 
>     1) Grab "a" version of git (preferably latest stable version)
> 	-If you need to compile it, read the "INSTALL" file.
>     2) Read intro/tutorials
> 	-tutorial.txt
> 	-everyday.txt
> 	-user-manual.txt (more in-depth)
> 	These three are mentioned in the git man page.
>     3) Start using it
> 	-refer to man pages to answer questions as you
> 	 encounter issues
> 	-ask the mailing list when man pages or other docs
> 	 are unable to answer your questions

Got as far as that. In fact, I'm talking about one specific aspect
of that last substep. (let's call it 3.2)

>     4) End of story

I can't see that yet.

> Upgrading, reading RelNotes, using new features, and reading the high-volume
> mailing list are not required, so it is wrong to suggest that they are barriers
> to entry for using git.

I never meant to suggest that. They only are barriers for proceeding
to step 3.2 and onwards to step 4.

Hope that clears it up a bit.

-- 
Tilman Schmidt                          E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)